Bug 1118954 - A couple of typos in the elections guide
Summary: A couple of typos in the elections guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: elections-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Christensen
QA Contact: Eric Christensen
Petr Kovar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 08:31 UTC by David King
Modified: 2014-07-15 11:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-15 11:25:13 UTC


Attachments (Terms of Use)
fix the typos (2.26 KB, patch)
2014-07-12 08:32 UTC, David King
no flags Details | Diff

Description David King 2014-07-12 08:31:31 UTC
I found a couple of typos in the elections guide. "perferences" should be "preferences", and a "been" should be replaced with "being".

Comment 1 David King 2014-07-12 08:32:46 UTC
Created attachment 917492 [details]
fix the typos

The attached patch fixes the typos.

Comment 2 Eric Christensen 2014-07-14 15:38:03 UTC
commit 1b1e295332c177bfe1636811f2bdf55f0200386a
Author: David King <amigadave@amigadave.com>
Date:   Sat Jul 12 09:31:43 2014 +0100

    Fix a couple of typos
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1118954
    
    Signed-off-by: Eric Christensen <echriste@redhat.com>

Comment 3 Eric Christensen 2014-07-14 15:42:08 UTC
Petr,
Could you publish the latest changes to this guide, please?  It's in the master branch.

Comment 4 Petr Kovar 2014-07-15 11:25:13 UTC
Thanks for contributing to Fedora docs, David. ;)

Published in d5815d015d2ff1b27b1248e9cec334c41b17b1b9.


Note You need to log in before you can comment on or make changes to this bug.